Python 2.5 WinXP AMD64

Brendan brendandetracey at yahoo.com
Thu Sep 21 16:20:40 CEST 2006


Thanks.

Christophe wrote:
> Brendan a écrit :
> > Hello,
> > I just tried to use the Windows XP installer for Python 2.5 AMD64 but I
> > get the error message: "Installation package not supported by processor
> > type"
> >
> > I am running Windows XP Pro on an AMD Athon 64 Processor.
> >
> > Do I need to have a 64-bit OS to use this version?
> 
> To be exact, you need a 64bit Windows OS on a 64bit cpu.




More information about the Python-list mailing list